> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Summary Metrics



## OpenAPI

````yaml get /projects/{project_id}/climate_risk
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects/{project_id}/climate_risk:
    get:
      summary: Get Summary Metrics
      operationId: get_summary_metrics_projects__project_id__climate_risk_get
      parameters:
        - required: true
          schema:
            title: Project Id
            type: string
          name: project_id
          in: path
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RiskReport'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    RiskReport:
      title: RiskReport
      required:
        - project_id
        - risk_items
      type: object
      properties:
        project_id:
          title: Project Id
          type: string
        risk_items:
          title: Risk Items
          type: array
          items:
            $ref: '#/components/schemas/RiskItem'
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    RiskItem:
      title: RiskItem
      required:
        - risk
        - description
        - value
      type: object
      properties:
        risk:
          title: Risk
          type: string
        description:
          title: Description
          type: string
        value:
          title: Value
          type: number
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````